[main]
Volume=255
OptionsPage=6
lang=Russian.xln
AfterPlayAction=0
HideListerMenu=1
ScrollStep=5
CreatePLonStart=0
skin=Winamp 5
TimerNormal=0
PlayList=0
PluginFirst=1
UsePluginInfoBox=1
CreatePLfromDir=0
TorMode=0
ShowWarning=1
[visual]
VisType=3
VisMode=0